
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  
  public class RG_Vignette:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Overlays/Vignette/Vignette.glsl" );

    public RG_Vignette( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}